#!/bin/sh

aflr4 -i cube -o cube_new.surf -log -int_ids 5,6

aflr4 -i cube -o cube_new2.surf -log -int_ids 3,4,5,6

aflr4 -i dome -o dome_new.surf -log -int_ids 2,

aflr4 -i glider -o glider_new2.surf -log -ff_ids 1-6 -ref_len 3 -mer_all 

aflr4 -i lv2b_sym -o lv2b_sym_new.surf -log -ff_ids 1-3 -int_ids 27,28,29,74 -ref_len 20 -Re_l 125e6 -min_ncell 1 

aflr4 -i lv2b -o lv2b_new.surf -log -ff_ids 16-21 -int_ids 45,46,47,68,69,70 -ref_len 20 -Re_l 125e6  -min_ncell 1 

aflr4 -i nacelle_engine_sym -o nacelle_engine_sym_new.surf -log -ff_ids 1,2 -int_ids 57, -ref_len 100 -Re_l 110e6 -min_ncell 1 -ff_cdfr 1.2

aflr4 -i nacelle_engine -o nacelle_engine_new.surf -log -ff_ids 53-56 -ref_len 100 -Re_l 110e6 -min_ncell 1 -ff_cdfr 1.2

aflr4 -i rocket -o rocket_new.surf -log -ff_ids 17-22 -int_ids 51,52 -ref_len 1.75

aflr4 -i vsphere -o vsphere_new.surf -log -ref_len 1 -add_ff -cmp_ids 1,2,3,4 -cmp_list 2,1,1,2 -Re_l 1e6 -min_ncell 1 -sf_all 2
